/* /////////////////////////////////////////////// GLOBAL SETTINGS ////////////////////////////////////////// */

body    {font-size: 0.7em; font-family: tahoma, verdana; margin: 0px; padding: 0px; text-align: center;}
div     {margin: 0px; padding: 0px; text-align: left;}
img     {border: none; margin: 0px;}
hr      {border: none; clear: both; height: 0px; border-top: 1px solid #e0e0e0;}
td      {vertical-align: top;}
p       {margin: 0px;}
form    {padding: 0px; margin: 0px;}
table   {text-align: left; border-collapse: collapse;}
h1, h2 	{font-size: 115%; font-family: arial, tahoma; font-weight: normal;}

/* /////////////////////////////////////////////// GENERAL SETTINGS ////////////////////////////////////////// */

.width {margin: 0px auto; width: 970px;}
.date {font-family: Trebuchet MS; background: #f5f5f5; padding: 6px; line-height: 16px; border-right: 1px solid #c0c0c0; margin-right: 4px;}

/* bkg */
.bkg2   {color: black; background-color: white;}
.bkg3   {color: white; background-color: #1c74a4;}
.bkg3 a {color: white;}
.bkg4   {color: white; background-color: #619dbe}
.bkg4 a {color: white;}
.bkg5   {color: white; background-color: white;}
.bkg6   {color: white; background-color: black;}
.bkg6 a {color: white;}
.bkg7   {color: black; background-color: #f1f3fa;}
.bkg7 a {color: black;}
.bkg_shadow {background: url('../img/item.gif') repeat-x top;}

/* borders */
.border1 {border: 1px solid black;}
.border2 {border: 1px solid white;}
.border3 {border: 1px solid #6598be;}
.border4 {border: 1px solid #c0c0c0;}
.border5 {border: 1px solid #444444;}

/* /////////////////////////////////////////////// LAYOUT ////////////////////////////////////////// */

/* links */
div#links {padding-left: 1px; padding-right: 1px; margin: 0px auto; line-height: 18px; color: gray; text-align: right;}
div#links span.subtitle {font: bold 80% Trebuchet MS, Tahoma;}
div#links a.pws_display_as_xml {float: left;}

/* logo */
div#logo {height: 55px; padding-top: 15px; background-image: url('../img/head.png'); clear: both; font-size: 120%;}
div#logo a.logo {color: white;}
div#logo span.logo {font-family: arial; margin-left: 20px; float: left;}
div#logo h1 {margin: 0px; margin-left: 10px; font: normal 275% arial; clear: none; float: left; display: inline;}
div#logo img.logo {float: left; margin-left: 12px; margin-top: -5px;}
div#logo div#flags {margin-top: 35px; float: right; padding-right: 5px; margin-left: 0px !important;}

/* header */
div#header  {border-left: none; border-right: none; background: white; text-align: right; padding: 0px; color: white;}
div#header img#slideshow {width: 768px; height: 117px; border-left: 1px solid black;}
div#header div#pws_mostvisited {width: 180px; float: left; padding-top: 2px;}
div#header div#pws_mostvisited div.pws_mostvisited_title {color: black; font-size: xx-small; margin-left: 5px; margin-bottom: 5px;}
div#header div#pws_mostvisited div.pws_mostvisited_content {margin-left: 5px; padding-left: 5px;}
div#header div#pws_mostvisited div.pws_mostvisited_content a {font-size: 110%; display: block; line-height: 18px; height: 18px; overflow: hidden;}
div#header div#pws_mostvisited div.pws_mostvisited_content a:first-letter {text-transform: uppercase;}

/* line */
div#line {background-image: url('../img/line.gif'); background-repeat: repeat-x; padding-left: 5px; clear: both;}
div#line, div#line .right {line-height: 20px;}
div#line .right {float: left; width: 25%; text-align: right;}
div#line span.tomorow_nameday {font-size: xx-small; color: #d0d0d0;}

/* shadow */
div#shadow {height: 25px; padding-right: 5px;}
div#shadow form#pws_search {float: right; border: 1px solid #c0c0c0; padding-left: 1px; padding-right: 0px; background: url('../img/form_shadow.gif') repeat-x;}
div#shadow form#pws_search input {font-size: 105%; border: 1px solid #c0c0c0; margin: 0px;}
div#shadow form#pws_search #pws_searchsubmit {font-size: 95%; cursor: pointer; padding-top: 1px; border: 0px; background: transparent;}
div#shadow div#pws_mostsearched {font-size: 100%; margin-top: -1px; background: white url('../img/item.gif') repeat-x; line-height: 150%;}
div#shadow div#pws_mostsearched div#pws_mostsearched_title {background: transparent; font-weight: normal;}

/* content */
table#content {table-layout: fixed; overflow: hidden; width: 100%;}
table#content td {background-position: right; background-repeat: repeat-y;}
table#content td#td_menu {background-image: url('../img/border.gif'); width: 200px;}
table#content td#td_menu #menu_space {height: 20px;}
table#content td#td_menu_bottom {background-image: url('../img/border.gif'); vertical-align: bottom; padding-top: 5px;}
table#content td#td_center {background-image: url('../img/border.gif');}

/* main menu */
#pws_menu {width: 100%; margin: 0px; border-width: 0px; border-bottom-width: 1px;}
#pws_menu a:first-letter {text-transform: uppercase;}
#pws_menu .menu a.active {border-right-color: #285f86; font-weight: bold;}
#pws_menu .pws_submenu {margin-left: 202px; margin-top: -21px;}
/* menu effects */
#pws_menu .menu a.cs,
#pws_menu .menu a.en,
#pws_menu .menu a.de
		{border-right: 5px solid #619dbe; width: 180px; margin-bottom: 1px; padding-left: 15px; display: block; line-height: 18px;}
#pws_menu .menu a.cs:hover,
#pws_menu .menu a.en:hover,
#pws_menu .menu a.de:hover
			{border-color: #083f66;}
#pws_menu .subtitle a.cs,
#pws_menu .subtitle a.en,
#pws_menu .subtitle a.de
		{background: white; width: 180px; font-size: 110%; display: block; border-left: 5px solid #619dbe; padding-left: 5px; padding-right: 10px; margin-bottom: 1px; text-align: right; line-height: 20px;}

/* submenu */
#submenu {width: 100%; height: 20px; margin-left: 1px;}
#submenu a {border-bottom-color: #619dbe; border-bottom-width: 5px; border-bottom-style: solid; line-height: 15px;  display: block; padding: 0px 5px 0px 5px;}
#submenu a:first-letter	{text-transform: uppercase;}
#submenu a.active {border-bottom-color: #285f86; text-decoration: none; font-weight: bold;}
#submenu a:hover {border-bottom-color: #083f66; text-decoration: none;}
#submenu span.link {float: left; margin-right: 1px;}
#submenu span.pws_noitems {float: left;}

/* area */
div#area {border: 1px solid #c0c0c0; border-left: 0px; border-right-width: 5px; border-bottom: 0px; padding-top: 15px; line-height: 140%;}
div#area span.clear {clear: both; display: block;}
div#area div.back {padding-left: 10px; line-height: 16px; height: 16px;}
div#area div.back img {float: left; margin-right: 2px;}
div#area div.padding {padding: 5px 5px 20px 5px;}
div#area div.item {margin-left: 10px; margin-right: 10px; clear: both;}
div#area div.withpane {margin-left: 210px; clear: both;}
div#area h1.title {clear: both; display: inline;}
div#area h1.subtitle {margin: 0px;}
div#area h2.reservation_title {clear: both; display: inline; border-bottom: 1px solid #e0e0e0; display: block; padding-bottom: 5px;}
/* area - button */
div#area div.button {padding-top: 10px; padding-bottom: 10px;}
div#area div.button_p {clear: both; float: left; margin-left: 5px;}
div#area div.button_n {clear: right; float: right; margin-right: 5px;}
div#area div.button a.button {line-height: 25px; width: 150px; text-align: center; display: block;  background: white; border: 1px solid black;}
/* area - ilu */
div#area .ilu img {border: 1px solid #777777;}
div#area .ilu {clear: right; float: right; margin-left: 10px; margin-bottom: 10px;}
div#area .ilu a {border: 4px solid #777777; padding: 1px; display: block;}
div#area .ilu a:hover {border-color: black;}
div#area .ilu a img {border: none;}
/* area - foto */
div#area .foto a {float: left; width: 168px; height: 128px; text-align: center; padding: 8px;}
div#area .foto a img {margin: 0px; border: 3px solid #777777; padding: 1px;}
div#area .foto a:hover img {border-color: black;}
/* area - note */
div#area div.note {clear: both; margin-top: 20px; text-align: center; color: #777777; font: 90% tahoma; border-top: 1px dotted #999999; padding: 30px; padding-top: 10px; padding-bottom: 0px;}
div#area div.note strong {color: #666666;}
/* area - texts */
div#area p {text-align: justify;}
div#area div.text {font-family: Trebuchet MS; clear: both; margin-top: 10px; padding: 0px;}
div#area div.text p {margin: 10px; padding: 0px;}
div#area div.text_extended {margin: 10px 0px 10px 0px; padding: 10px;}
/* area - files */
div#area .file {margin-left: 40px; line-height: 16px; height: 16px; margin-top: 5px;}
div#area .file img {float: left; margin-right: 5px;}
div#area .file_date {font-family: arial;}
div#area div.item .file a.cs {color: black;}
/* area - table */
div#area table.cs,
div#area table.en
		{margin-left: 40px;}
div#area table.cs td,
div#area table.en td
		{padding: 2px; padding-right: 10px;}
div#area table.cs td.first_column,
div#area table.en td.first_column
		{font-weight: bold; padding-right: 10px;}		

/* bottom */
div#bottom {clear: both; height: 22px; line-height: 22px; padding-right: 5px;}
div#bottom #pws_themechooser {display: inline; float: right;}
div#bottom #pws_themechooser label {float: left;}
div#bottom #pws_themechooser select {font-size: x-small; padding: 0px; width: 100px;}
div#bottom a#pws_report_err_submit {float: left; margin-left: 5px;}

/* subscribe */
div#subscribe {margin: 0px auto; padding: 1px; padding-top: 5px; padding-bottom: 5px;}
div#subscribe .w3c {float: right; margin-left: 2px;}

/* /////////////////////////////////////////////// SECTIONS ////////////////////////////////////////// */

/* main */
div.main {width: 73%; background: url('../img/intro.jpg') top center no-repeat; margin-top: 5px; float: left; border-right: 1px solid #e0e0e0;}
div.main div.intro_text {padding-left: 30px; padding-right: 30px; margin-top: 525px; margin-bottom: 10px; text-align: center; color: #666666; font: 90% tahoma;}
div.main div.intro_text b {color: #555555;}
div.main_right {float: right; width: 26%;}
div.main_right h1 {font-size: 110%;}
/* novinky */
div#area p.novinky {margin-left: 25px;}
div#area div.novinky {margin-left: 25px; margin-bottom: 5px;}
div#area div.novinky .file {margin-left: 0px;}
/* organizacni-struktura */
div#area table.organizacni-struktura td {width: 150px;}
div#area table.organizacni-struktura td.first_column {width: 180px;}
/* ankety */
div#area div.ankety {width: 30%; float: left; margin: 10px; padding-bottom: 10px;}
/* historie */
div#area span.historie {text-align: center; padding-top: 10px; width: 100%; display: block;}
div#area span.historie img {margin: auto}
/* kulturni_kalendar */
div#area div.kulturni_kalendar {height: 25px; overflow: hidden;}
div#area div.kulturni_kalendar .date {padding: 10px; line-height: 25px;}
div#area div.calednar_plugin {width: 200px; margin: 0px auto; border: 1px solid #e5e5e5;}
/* ubytovani */
div#area div.text_ubytovani {margin: 10px 0px 10px 0px; padding: 10px;}

/* /////////////////////////////////////////////// PLUGINS ////////////////////////////////////////// */

/* infobox */
div.infobox h2.infobox {display: none;}
div.infobox br.infobox {display: none;}
div.infobox a.infobox {margin-left: 5px; margin-bottom: 0px; border-bottom: 1px solid white;}
div.infobox div.infobox_data {padding-top: 5px;}

/* inquiry */
div.inquiry br.inquiry {display: none;}
div.inquiry h2.inquiry {display: none;}
div.inquiry h3.inquiry {font-family: Trebuchet MS, times new roman; border: 0px; font-style: italic; margin-bottom: 5px;}
div.inquiry div.inquiry_data {padding-bottom: 0px; padding-left: 15px;}

/* calendar */
div.calendar h2.calendar {display: none;}
div.calendar br.calendar {display: none;}
div.calendar div.calendar_data {padding-bottom: 0px; padding-left: 15px;}
div.calendar div.calendar_data table {width: 100%; padding: 0px; margin: 0px;}
div.calendar div.calendar_data table td {padding: 3px;}
div.calendar div.calendar_data table td.calendar_today {padding: 2px;} 
div.calendar div.calendar_data .pws_submenu {margin-top: 10px; margin-left: -150px;}
div.calendar div.calendar_data .pws_submenu a {text-align: left; font-size: x-small; text-decoration: none; line-height: normal;}

/* explorer */
div.explorer {float: left;}
table.explorer td.explorer_name a {border: 1px solid white; line-height: 22px; width: 98%; padding-left: 2px;}
table.explorer td.explorer_header a {background: url('../img/small_top_shadow.gif') repeat-x;}
table.explorer td.explorer_header a:hover {background: url('../img/small_down_shadow.gif') repeat-x;}
table.explorer td.explorer_header a.explorer_header_active {background: url('../img/small_down_shadow.gif') repeat-x;}
/* preview */
div.explorer_preview {margin-top: 1px;}
div.explorer_preview_head {background: white url('../img/small_top_shadow.gif') repeat-x; height: 24px;}
div.explorer_preview_head a {background: #e0e0e0 url('../img/form_shadow.gif') repeat-x; border: 1px solid white; line-height: 22px; height: 22px; text-decoration: none;}
div.explorer_preview_head a:hover {border-color: black; text-decoration: none;}
div.explorer_preview_head img {margin-top: 3px;}
div.explorer_preview_head form {line-height: 24px;}
div.explorer_preview h1 {font-weight: normal; font-family: Trebuchet MS, tahoma; margin-right: 5px;}
div.explorer_preview_text {padding: 5px; padding-top: 0px; border-bottom: 1px solid #d0d0d0; font-family: Trebuchet MS, tahoma;}
div.explorer_preview_text span {margin-left: 15px; color: #444444;}
div.explorer_preview_mail {background: #e0e0e0 url('../img/form_shadow.gif') repeat-x;}
div.explorer_preview_mail input {border: 1px solid #999999; margin: 0px;}
div.explorer_preview_mail input.explorer_input_mail {width: 110px;}
div.explorer_preview_mail #explorer_preview_submit {cursor: pointer; padding: 1px; border: 0px; background: transparent; color: black;}
div.explorer_form {background: #e0e0e0 url('../img/form_shadow.gif') repeat-x;}
div.explorer_form h2 {font-weight: normal;}
div.explorer_form form textarea {font-family: Trebuchet MS, tahoma, verdana; overflow: auto;}

/* /////////////////////////////////////////////// CONTROLS ////////////////////////////////////////// */

/* mailform */
div.mailform_err  {border: 1px solid #be6565; padding: 4px; margin-bottom: 10px; background: #faf1f1;}
div.mailform_succ {border: 1px solid #8bbe65; padding: 4px; margin-bottom: 10px; background: #f4faf1;}
form.pws_mailform hr.mailform_hr {border-top: 1px solid #e0e0e0;}
form.pws_mailform textarea {font: small Trebuchet MS, veradana, tahoma;}
form.pws_mailform input {font: small Trebuchet MS, veradana, tahoma;}
form.pws_mailform table {margin-left: 100px;}

/* lispane */
div.pws_listpane {font-family: Trebuchet MS; position: absolute; margin-top: -15px; padding-left: 5px;}
div.pws_listpane .pws_listpane_item, div.pws_listpane .pws_listpane_item_global {}

/* submenu */
.pws_submenu {background-color: white; border: 1px solid #666666; position: absolute; z-index: 1; padding: 1px; width: auto;}
.pws_submenu a {width: 150px; border: 1px solid white; display: block; padding: 1px; padding-left: 5px; padding-right: 5px; line-height: 15px;}
